Bug 8396 - [UPDATE REQUEST 2016.1] audiokoverter 5.9.4 -> 5.9.5
: [UPDATE REQUEST 2016.1] audiokoverter 5.9.4 -> 5.9.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-09 18:25 MSD by Giovanni Mariani
Modified: 2017-11-07 13:33 MSK (History)
3 users (show)

See Also:
RPM Package: audiokonverter-5.9.4-1plf.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-09 18:25:40 MSD
Minor update to audiokonverter: release 5.9.5.
Still only for Dolphin KDE4.
Comment 1 Giovanni Mariani 2017-10-09 18:27:47 MSD
Advisory:
Updated audiokonverter to release 5.9.5.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2899734
https://abf.rosalinux.ru/build_lists/2899735

I'm unable to build the same packages for Restricted (ie with AAC support)...
Comment 2 s.savelyeva 2017-10-24 18:05:58 MSD
It works with Dolphin, but doesn't integrate to Konqueror
Comment 3 s.savelyeva 2017-10-24 19:16:32 MSD
Eventually it's ok)
Comment 4 Vladimir Potapov 2017-11-02 18:34:22 MSK
The update is sent to expanded testing
*******************************************
Comment 5 Vladimir Potapov 2017-11-07 12:33:06 MSK
audiokonverter-5.9.5-1
https://abf.rosalinux.ru/build_lists/2899734
https://abf.rosalinux.ru/build_lists/2899735
******************************** Advisory ***************************
Updated audiokonverter to release 5.9.5.
*********************************************************************
QA Verified